uuid: 889a34e6-5788-43a5-ad0c-dc4306767146
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_institution
    - node.type.ct_person
id: node.ct_person.field_institution
field_name: field_institution
entity_type: node
bundle: ct_person
label: Institution
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
